View Issue Details

IDProjectCategoryView StatusLast Update
0002353Industrial-Craft²general / otherpublic2018-03-31 20:09
ReporterQuantumStatementAssigned ToChocohead 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002353: [1.12.2] Wires acting like full blocks
DescriptionYou may put torches and snow layers on wires and another not-full IC2 blocks
Additional InformationIC2 version 2.8.69
TagsNo tags attached.
Minecraft Version1.12.2

Activities

QuantumStatement

2018-03-30 06:24

reporter  

2018-03-14_20.52.17.png (207,344 bytes)
2018-03-14_20.52.17.png (207,344 bytes)
2018-03-14_20.52.53.png (421,806 bytes)

Chocohead

2018-03-30 17:37

developer   ~0005618

So it does, fixed in IC2 2.8.70

QuantumStatement

2018-03-31 13:10

reporter   ~0005619

What about Iron Fence? (see second screenshot)
Wires and Lamp are fixed

Chocohead

2018-03-31 20:09

developer   ~0005621

Forgot iron fences extend a different class, they should be all fine in IC2 2.8.71

Issue History

Date Modified Username Field Change
2018-03-30 06:24 QuantumStatement New Issue
2018-03-30 06:24 QuantumStatement File Added: 2018-03-14_20.52.17.png
2018-03-30 06:24 QuantumStatement File Added: 2018-03-14_20.52.53.png
2018-03-30 17:37 Chocohead Assigned To => Chocohead
2018-03-30 17:37 Chocohead Status new => resolved
2018-03-30 17:37 Chocohead Resolution open => fixed
2018-03-30 17:37 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-03-30 17:37 Chocohead Note Added: 0005618
2018-03-31 13:10 QuantumStatement Note Added: 0005619
2018-03-31 20:09 Chocohead Note Added: 0005621